From: "Anthony G. Basile" <blueness@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: net-libs/mbedtls/
Date: Fri, 8 Jan 2021 02:13:39 +0000 (UTC) [thread overview]
Message-ID: <1610072004.28a471d4c5bbf70a220403206a6a62c0740e0926.blueness@gentoo> (raw)
commit: 28a471d4c5bbf70a220403206a6a62c0740e0926
Author: Anthony G. Basile <blueness <AT> gentoo <DOT> org>
AuthorDate: Fri Jan 8 02:13:24 2021 +0000
Commit: Anthony G. Basile <blueness <AT> gentoo <DOT> org>
CommitDate: Fri Jan 8 02:13:24 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=28a471d4
net-libs/mbedtls: version bumps to 2.16.9 and 2.25.0, bug #764317
Package-Manager: Portage-3.0.12, Repoman-3.0.2
Signed-off-by: Anthony G. Basile <blueness <AT> gentoo.org>
net-libs/mbedtls/Manifest | 2 +
net-libs/mbedtls/mbedtls-2.16.9.ebuild | 94 +++++++++++++++++++++++++++++++++
net-libs/mbedtls/mbedtls-2.25.0.ebuild | 95 ++++++++++++++++++++++++++++++++++
3 files changed, 191 insertions(+)
diff --git a/net-libs/mbedtls/Manifest b/net-libs/mbedtls/Manifest
index aef009b8f5b..f4394f3b241 100644
--- a/net-libs/mbedtls/Manifest
+++ b/net-libs/mbedtls/Manifest
@@ -1,2 +1,4 @@
DIST mbedtls-2.16.8.tar.gz 2662927 BLAKE2B 80dabffe644c792ce8a317629950bee71a2376be8f84de29d5cb92047ee433347e7e91be513d638b2954c0c7b2393eaef81b7d449753efffab25694b8a8b52d5 SHA512 645d58d42594a2b547b904634acc1e7e8583465e075c190183e1179638f05e1f8f5c56561ab172fed8dcec4a1742429663abdfdc25d607410ea64a35fbb22168
+DIST mbedtls-2.16.9.tar.gz 2668396 BLAKE2B c637509e8960916bea714b0558b729bf43544d64a560b2e76beba78f8d1355e982f0112bd9e5dd5a14698fa8292d23ed0f41670b220d48d26d6b5a17884481d4 SHA512 f72538851c7a24ac14b5c153220260a49a083bfff44a52e9c1e77c51109bac779b5b4caac21f995176fe8f9d27843f3495692d6c7e9dc733cbcec896823ff0e0
DIST mbedtls-2.24.0.tar.gz 3912697 BLAKE2B 4355fb4db90e3d72e73adcd8ee96c7db2809154c08a00c1a3a8a8f8d6360689f17317a6dd3564c85e1fadece1a49f1ce30561ad21faf48a5bab78e223f2cd070 SHA512 5437ea57eb8b8af9446a796876aa2bfe3c59c88f926b1638c7e8a021a8bef9f4bc6cb1b254e7387e2afe095bd27c518060719726bbaf5478582a56c34315cfb8
+DIST mbedtls-2.25.0.tar.gz 3994272 BLAKE2B 27a326ba08c341ed47ce280401a4b73606138aa8946fd8d8df5d084496eecc6eadf4eedd65270725a360d4b171c86cefeccb6b1515847587f0f11ed15b7dda9b SHA512 78e68dd9a2939fb9e40d796dcc2de36671c900921eac800688bfc3b5f47fda88be2eb4c7dcb34a01628983cd66323b15606ef2a29e7cbfda0d86aa3f6c948647
diff --git a/net-libs/mbedtls/mbedtls-2.16.9.ebuild b/net-libs/mbedtls/mbedtls-2.16.9.ebuild
new file mode 100644
index 00000000000..324eaa4202f
--- /dev/null
+++ b/net-libs/mbedtls/mbedtls-2.16.9.ebuild
@@ -0,0 +1,94 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit cmake multilib-minimal
+
+DESCRIPTION="Cryptographic library for embedded systems"
+HOMEPAGE="https://tls.mbed.org/"
+SRC_URI="https://github.com/ARMmbed/mbedtls/archive/${P}.tar.gz"
+S=${WORKDIR}/${PN}-${P}
+
+LICENSE="Apache-2.0"
+SLOT="0/3.12.0" # ffmpeg subslot naming: SONAME tuple of {libmbedcrypto.so,libmbedtls.so,libmbedx509.so}
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sparc ~x86"
+IUSE="cpu_flags_x86_sse2 doc havege libressl programs -static-libs test threads zlib"
+RESTRICT="!test? ( test )"
+
+RDEPEND="
+ programs? (
+ !libressl? ( dev-libs/openssl:0= )
+ libressl? ( dev-libs/libressl:0= )
+ )
+ zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )"
+DEPEND="${RDEPEND}
+ doc? ( app-doc/doxygen media-gfx/graphviz )
+ test? ( dev-lang/perl )"
+
+enable_mbedtls_option() {
+ local myopt="$@"
+ # check that config.h syntax is the same at version bump
+ sed -i \
+ -e "s://#define ${myopt}:#define ${myopt}:" \
+ include/mbedtls/config.h || die
+}
+
+src_prepare() {
+ use cpu_flags_x86_sse2 && enable_mbedtls_option MBEDTLS_HAVE_SSE2
+ use zlib && enable_mbedtls_option MBEDTLS_ZLIB_SUPPORT
+ use havege && enable_mbedtls_option MBEDTLS_HAVEGE_C
+ use threads && enable_mbedtls_option MBEDTLS_THREADING_C
+ use threads && enable_mbedtls_option MBEDTLS_THREADING_PTHREAD
+
+ cmake_src_prepare
+}
+
+multilib_src_configure() {
+ local mycmakeargs=(
+ -DENABLE_PROGRAMS=$(multilib_native_usex programs)
+ -DENABLE_ZLIB_SUPPORT=$(usex zlib)
+ -DUSE_STATIC_MBEDTLS_LIBRARY=$(usex static-libs)
+ -DENABLE_TESTING=$(usex test)
+ -DUSE_SHARED_MBEDTLS_LIBRARY=ON
+ -DINSTALL_MBEDTLS_HEADERS=ON
+ -DLIB_INSTALL_DIR="${EPREFIX}/usr/$(get_libdir)"
+ )
+
+ cmake_src_configure
+}
+
+multilib_src_compile() {
+ cmake_src_compile
+ use doc && multilib_is_native_abi && cd "${S}" && emake apidoc
+}
+
+multilib_src_test() {
+ LD_LIBRARY_PATH="${LD_LIBRARY_PATH}:${BUILD_DIR}/library" \
+ cmake_src_test
+}
+
+multilib_src_install() {
+ cmake_src_install
+}
+
+multilib_src_install_all() {
+ use doc && HTML_DOCS=( apidoc )
+
+ einstalldocs
+
+ if use programs ; then
+ # avoid file collisions with sys-apps/coreutils
+ local p e
+ for p in "${ED}"/usr/bin/* ; do
+ if [[ -x "${p}" && ! -d "${p}" ]] ; then
+ mv "${p}" "${ED}"/usr/bin/mbedtls_${p##*/} || die
+ fi
+ done
+ for e in aes hash pkey ssl test ; do
+ docinto "${e}"
+ dodoc programs/"${e}"/*.c
+ dodoc programs/"${e}"/*.txt
+ done
+ fi
+}
diff --git a/net-libs/mbedtls/mbedtls-2.25.0.ebuild b/net-libs/mbedtls/mbedtls-2.25.0.ebuild
new file mode 100644
index 00000000000..c1bb84ede01
--- /dev/null
+++ b/net-libs/mbedtls/mbedtls-2.25.0.ebuild
@@ -0,0 +1,95 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit cmake multilib-minimal
+
+DESCRIPTION="Cryptographic library for embedded systems"
+HOMEPAGE="https://tls.mbed.org/"
+SRC_URI="https://github.com/ARMmbed/mbedtls/archive/${P}.tar.gz"
+S=${WORKDIR}/${PN}-${P}
+
+LICENSE="Apache-2.0"
+SLOT="0/6.13.1" # ffmpeg subslot naming: SONAME tuple of {libmbedcrypto.so,libmbedtls.so,libmbedx509.so}
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sparc ~x86"
+IUSE="cpu_flags_x86_sse2 doc havege libressl programs -static-libs test threads zlib"
+RESTRICT="!test? ( test )"
+
+RDEPEND="
+ programs? (
+ !libressl? ( dev-libs/openssl:0= )
+ libressl? ( dev-libs/libressl:0= )
+ )
+ zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )"
+DEPEND="${RDEPEND}
+ doc? ( app-doc/doxygen media-gfx/graphviz )
+ test? ( dev-lang/perl )"
+
+enable_mbedtls_option() {
+ local myopt="$@"
+ # check that config.h syntax is the same at version bump
+ sed -i \
+ -e "s://#define ${myopt}:#define ${myopt}:" \
+ include/mbedtls/config.h || die
+}
+
+src_prepare() {
+ use cpu_flags_x86_sse2 && enable_mbedtls_option MBEDTLS_HAVE_SSE2
+ use zlib && enable_mbedtls_option MBEDTLS_ZLIB_SUPPORT
+ use havege && enable_mbedtls_option MBEDTLS_HAVEGE_C
+ use threads && enable_mbedtls_option MBEDTLS_THREADING_C
+ use threads && enable_mbedtls_option MBEDTLS_THREADING_PTHREAD
+
+ cmake_src_prepare
+}
+
+multilib_src_configure() {
+ local mycmakeargs=(
+ -DENABLE_PROGRAMS=$(multilib_native_usex programs)
+ -DENABLE_ZLIB_SUPPORT=$(usex zlib)
+ -DUSE_STATIC_MBEDTLS_LIBRARY=$(usex static-libs)
+ -DENABLE_TESTING=$(usex test)
+ -DUSE_SHARED_MBEDTLS_LIBRARY=ON
+ -DINSTALL_MBEDTLS_HEADERS=ON
+ -DLIB_INSTALL_DIR="${EPREFIX}/usr/$(get_libdir)"
+ -DMBEDTLS_FATAL_WARNINGS=OFF # Don't use -Werror, #744946
+ )
+
+ cmake_src_configure
+}
+
+multilib_src_compile() {
+ cmake_src_compile
+ use doc && multilib_is_native_abi && cd "${S}" && emake apidoc
+}
+
+multilib_src_test() {
+ LD_LIBRARY_PATH="${LD_LIBRARY_PATH}:${BUILD_DIR}/library" \
+ cmake_src_test
+}
+
+multilib_src_install() {
+ cmake_src_install
+}
+
+multilib_src_install_all() {
+ use doc && HTML_DOCS=( apidoc )
+
+ einstalldocs
+
+ if use programs ; then
+ # avoid file collisions with sys-apps/coreutils
+ local p e
+ for p in "${ED}"/usr/bin/* ; do
+ if [[ -x "${p}" && ! -d "${p}" ]] ; then
+ mv "${p}" "${ED}"/usr/bin/mbedtls_${p##*/} || die
+ fi
+ done
+ for e in aes hash pkey ssl test ; do
+ docinto "${e}"
+ dodoc programs/"${e}"/*.c
+ dodoc programs/"${e}"/*.txt
+ done
+ fi
+}
next reply other threads:[~2021-01-08 2:13 UTC|newest]
Thread overview: 287+ messages / expand[flat|nested] mbox.gz Atom feed top
2021-01-08 2:13 Anthony G. Basile [this message]
-- strict thread matches above, loose matches on Subject: below --
2025-01-05 20:33 [gentoo-commits] repo/gentoo:master commit in: net-libs/mbedtls/ Sam James
2025-01-05 20:33 Sam James
2024-12-23 5:07 Sam James
2024-11-30 10:46 Arthur Zamarin
2024-11-30 10:46 Arthur Zamarin
2024-11-29 22:01 Sam James
2024-11-23 16:54 Sam James
2024-11-23 16:54 Sam James
2024-11-12 18:33 Sam James
2024-11-12 18:33 Sam James
2024-11-12 18:33 Sam James
2024-07-16 19:18 Arthur Zamarin
2024-07-16 19:18 Arthur Zamarin
2024-07-16 19:18 Arthur Zamarin
2024-07-16 19:18 Arthur Zamarin
2024-07-16 19:18 Arthur Zamarin
2024-07-16 19:18 Arthur Zamarin
2024-07-16 19:18 Arthur Zamarin
2024-05-27 10:58 Viorel Munteanu
2024-05-27 10:58 Viorel Munteanu
2024-05-27 10:58 Viorel Munteanu
2024-01-31 22:47 Ionen Wolkens
2024-01-31 22:47 Ionen Wolkens
2024-01-31 22:47 Ionen Wolkens
2024-01-31 22:05 Sam James
2024-01-31 22:05 Sam James
2024-01-31 22:05 Sam James
2024-01-31 22:05 Sam James
2024-01-31 9:39 Yixun Lan
2024-01-31 9:39 Yixun Lan
2024-01-14 4:05 Sam James
2024-01-14 4:05 Sam James
2024-01-14 4:05 Sam James
2024-01-14 4:05 Sam James
2024-01-14 4:05 Sam James
2024-01-07 0:20 Conrad Kostecki
2023-10-28 20:05 Arthur Zamarin
2023-10-28 20:02 Arthur Zamarin
2023-10-28 20:02 Arthur Zamarin
2023-10-28 20:02 Arthur Zamarin
2023-10-28 19:49 Sam James
2023-10-28 19:49 Sam James
2023-10-28 19:38 Sam James
2023-10-08 5:39 Sam James
2023-10-08 5:33 Sam James
2023-06-18 8:28 Andreas Sturmlechner
2022-12-22 20:03 Andreas Sturmlechner
2022-12-21 0:24 Sam James
2022-12-21 0:24 Sam James
2022-12-20 23:57 Sam James
2022-12-20 23:57 Sam James
2022-12-20 23:57 Sam James
2022-12-20 23:28 Sam James
2022-12-20 23:28 Sam James
2022-07-15 16:59 Anthony G. Basile
2022-07-15 16:48 Anthony G. Basile
2022-01-15 22:01 Anthony G. Basile
2021-12-28 15:02 Anthony G. Basile
2021-12-28 15:02 Anthony G. Basile
2021-12-22 12:59 Agostino Sarubbo
2021-12-22 0:48 Sam James
2021-12-22 0:48 Sam James
2021-12-21 20:43 Arthur Zamarin
2021-12-21 20:43 Arthur Zamarin
2021-12-21 11:22 Arthur Zamarin
2021-12-21 11:22 Arthur Zamarin
2021-12-21 11:22 Arthur Zamarin
2021-12-21 11:22 Arthur Zamarin
2021-12-21 7:19 Agostino Sarubbo
2021-12-21 3:50 Sam James
2021-12-21 3:50 Sam James
2021-12-20 17:10 Anthony G. Basile
2021-12-20 13:57 Anthony G. Basile
2021-10-19 19:39 Anthony G. Basile
2021-10-16 7:22 Agostino Sarubbo
2021-10-16 4:18 Sam James
2021-09-20 10:28 Jakov Smolić
2021-09-19 7:12 Andreas K. Hüttel
2021-08-27 20:07 Sam James
2021-08-27 20:07 Sam James
2021-08-27 20:06 Sam James
2021-08-27 20:06 Sam James
2021-08-23 0:39 Sam James
2021-08-23 0:39 Sam James
2021-08-19 1:08 Sam James
2021-08-19 1:08 Sam James
2021-08-17 18:56 Sam James
2021-07-29 12:57 David Seifert
2021-07-28 20:20 Anthony G. Basile
2021-07-28 20:12 Anthony G. Basile
2021-06-25 1:33 Yixun Lan
2021-06-03 19:15 Sam James
2021-05-02 10:56 Mikle Kolyada
2021-04-18 19:41 Sergei Trofimovich
2021-04-06 15:11 John Helmert III
2021-04-03 12:30 Anthony G. Basile
2021-04-02 14:08 Sam James
2021-04-02 14:07 Sam James
2021-04-01 22:32 Sam James
2021-04-01 22:30 Sam James
2021-04-01 22:30 Sam James
2021-04-01 21:36 Thomas Deutschmann
2021-04-01 11:26 Anthony G. Basile
2021-03-28 18:24 Sam James
2021-03-28 14:14 Sam James
2021-03-28 13:54 Sam James
2021-03-28 11:04 Sam James
2021-03-28 7:14 Sam James
2021-03-28 7:14 Sam James
2021-03-13 16:25 Anthony G. Basile
2021-02-19 17:17 Sam James
2021-02-18 7:30 Sam James
2021-02-01 4:43 Sam James
2021-01-20 0:03 Sam James
2021-01-12 12:05 Sam James
2021-01-12 12:04 Sam James
2020-12-08 15:52 Anthony G. Basile
2020-12-08 15:49 Anthony G. Basile
2020-12-07 19:22 Sergei Trofimovich
2020-10-31 12:07 Anthony G. Basile
2020-10-04 14:01 Sam James
2020-09-12 23:56 Sam James
2020-09-05 16:17 Thomas Deutschmann
2020-09-04 18:41 Sam James
2020-09-04 18:39 Sam James
2020-09-04 18:39 Sam James
2020-09-04 18:39 Sam James
2020-09-04 18:39 Sam James
2020-09-03 15:37 Anthony G. Basile
2020-07-17 23:25 Sam James
2020-07-17 23:25 Sam James
2020-07-17 1:38 Sam James
2020-07-17 1:21 Sam James
2020-07-08 7:11 Sergei Trofimovich
2020-07-08 7:11 Sergei Trofimovich
2020-07-04 12:38 David Seifert
2020-07-03 12:53 Anthony G. Basile
2020-07-03 12:53 Anthony G. Basile
2020-06-06 20:37 Anthony G. Basile
2020-05-25 21:23 Anthony G. Basile
2020-05-11 16:49 Agostino Sarubbo
2020-05-01 14:00 Agostino Sarubbo
2020-05-01 13:58 Agostino Sarubbo
2020-05-01 8:40 Mart Raudsepp
2020-04-30 14:36 Agostino Sarubbo
2020-04-30 14:36 Agostino Sarubbo
2020-04-29 14:03 Anthony G. Basile
2020-04-29 8:54 Mart Raudsepp
2020-04-29 8:54 Mart Raudsepp
2020-04-26 23:44 Thomas Deutschmann
2020-04-20 15:50 Anthony G. Basile
2020-04-17 15:39 Anthony G. Basile
2020-04-17 15:39 Anthony G. Basile
2020-04-16 8:29 Agostino Sarubbo
2020-04-16 8:29 Agostino Sarubbo
2020-04-16 8:28 Agostino Sarubbo
2020-04-16 8:27 Agostino Sarubbo
2020-04-16 8:27 Agostino Sarubbo
2020-04-15 18:37 Anthony G. Basile
2020-04-15 13:38 Lars Wendler
2020-04-14 16:40 Anthony G. Basile
2020-04-14 16:01 Anthony G. Basile
2020-04-14 15:38 Anthony G. Basile
2020-03-15 2:41 Anthony G. Basile
2020-03-15 1:15 Anthony G. Basile
2020-03-13 22:10 Mart Raudsepp
2020-03-04 8:07 Agostino Sarubbo
2020-03-03 14:38 Agostino Sarubbo
2020-03-03 13:41 Agostino Sarubbo
2020-03-03 12:40 Agostino Sarubbo
2020-03-03 12:39 Agostino Sarubbo
2020-03-03 11:46 Agostino Sarubbo
2020-02-01 22:37 Anthony G. Basile
2020-01-21 21:35 Anthony G. Basile
2019-12-23 14:51 Anthony G. Basile
2019-12-17 20:46 Anthony G. Basile
2019-12-17 20:37 Anthony G. Basile
2019-12-17 19:32 Anthony G. Basile
2019-12-17 19:26 Anthony G. Basile
2019-09-29 16:57 Anthony G. Basile
2019-09-29 16:57 Anthony G. Basile
2019-03-27 18:52 Anthony G. Basile
2018-12-31 10:06 Mikle Kolyada
2018-12-22 20:40 Anthony G. Basile
2018-12-20 16:23 Anthony G. Basile
2018-12-20 16:23 Anthony G. Basile
2018-12-05 12:23 Anthony G. Basile
2018-11-25 18:43 Anthony G. Basile
2018-11-22 11:07 Anthony G. Basile
2018-10-21 8:29 Sergei Trofimovich
2018-10-17 19:01 Sergei Trofimovich
2018-10-17 9:48 Mikle Kolyada
2018-10-12 8:58 Tobias Klausmann
2018-10-06 23:47 Matt Turner
2018-10-06 23:47 Matt Turner
2018-10-06 21:15 Mart Raudsepp
2018-10-02 14:56 Mikle Kolyada
2018-10-02 9:52 Anthony G. Basile
2018-09-30 21:38 Sergei Trofimovich
2018-09-30 12:42 Anthony G. Basile
2018-09-30 12:24 Anthony G. Basile
2018-08-28 1:21 Anthony G. Basile
2018-07-30 11:03 Anthony G. Basile
2018-07-30 11:03 Anthony G. Basile
2018-07-11 5:05 Markus Meier
2018-06-25 20:43 Tobias Klausmann
2018-06-23 17:54 Mikle Kolyada
2018-06-23 13:38 Mart Raudsepp
2018-06-19 12:55 Thomas Deutschmann
2018-06-19 8:17 Sergei Trofimovich
2018-06-19 0:03 Anthony G. Basile
2018-06-09 19:42 Mikle Kolyada
2018-06-07 14:48 Anthony G. Basile
2018-05-19 18:15 Sergei Trofimovich
2018-05-06 5:42 Anthony G. Basile
2018-04-22 22:53 Anthony G. Basile
2018-04-22 20:28 Matt Turner
2018-04-22 20:19 Matt Turner
2018-04-21 9:06 Mikle Kolyada
2018-04-20 6:57 Sergei Trofimovich
2018-04-15 9:20 Sergei Trofimovich
2018-04-14 18:47 Aaron Bauman
2018-04-14 16:53 Sergei Trofimovich
2018-04-12 10:29 Mart Raudsepp
2018-04-11 20:43 Thomas Deutschmann
2018-03-26 12:24 Anthony G. Basile
2018-03-13 18:01 Markus Meier
2018-03-07 15:49 Anthony G. Basile
2018-03-05 21:31 Tobias Klausmann
2018-03-04 10:19 Jason Zaman
2018-03-04 6:51 Thomas Deutschmann
2018-03-02 23:51 Mart Raudsepp
2018-03-02 23:51 Mart Raudsepp
2018-03-02 23:39 Sergei Trofimovich
2018-02-27 8:13 Anthony G. Basile
2018-02-07 13:26 Anthony G. Basile
2017-10-12 18:45 Anthony G. Basile
2017-09-19 16:28 Anthony G. Basile
2017-09-19 10:23 Anthony G. Basile
2017-09-19 10:16 Anthony G. Basile
2017-09-19 7:51 Sergei Trofimovich
2017-09-07 19:41 Markus Meier
2017-09-04 22:29 Aaron Bauman
2017-09-04 22:29 Aaron Bauman
2017-09-04 7:30 Tobias Klausmann
2017-09-01 22:20 Sergei Trofimovich
2017-08-29 7:06 Anthony G. Basile
2017-07-23 16:52 Anthony G. Basile
2017-06-21 14:25 Anthony G. Basile
2017-06-21 14:25 Anthony G. Basile
2017-05-22 13:25 Tobias Klausmann
2017-05-20 8:49 Agostino Sarubbo
2017-05-19 7:50 Jeroen Roovers
2017-05-19 1:57 Michael Weber
2017-05-19 1:29 Michael Weber
2017-05-18 9:22 Anthony G. Basile
2017-03-11 14:29 Anthony G. Basile
2017-03-11 14:29 Anthony G. Basile
2016-12-15 7:37 Anthony G. Basile
2016-10-19 11:02 Anthony G. Basile
2016-07-08 13:28 Agostino Sarubbo
2016-07-08 10:26 Agostino Sarubbo
2016-06-29 22:40 Anthony G. Basile
2016-06-29 22:40 Anthony G. Basile
2016-06-21 12:09 Jeroen Roovers
2016-06-08 23:19 Anthony G. Basile
2016-06-08 19:05 Mike Frysinger
2016-05-25 11:25 Agostino Sarubbo
2016-05-25 9:48 Agostino Sarubbo
2016-05-22 19:35 Pacho Ramos
2016-05-21 9:52 Tobias Klausmann
2016-04-21 15:37 Markus Meier
2016-04-04 2:42 Jeroen Roovers
2016-04-03 16:14 Anthony G. Basile
2016-04-03 16:11 Anthony G. Basile
2015-12-15 19:30 Anthony G. Basile
2015-11-11 1:50 Anthony G. Basile
2015-11-11 1:15 Anthony G. Basile
2015-10-08 21:53 Julian Ospald
2015-10-08 21:49 Julian Ospald
2015-10-08 21:49 Julian Ospald
2015-09-20 17:35 Julian Ospald
2015-09-19 12:21 Julian Ospald
2015-09-05 18:20 Julian Ospald
2015-08-16 15:10 Justin Lecher
2015-08-14 22:18 Julian Ospald
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1610072004.28a471d4c5bbf70a220403206a6a62c0740e0926.blueness@gentoo \
--to=blueness@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox